The API reference moved here from eksis.io/developers.
Comments

Show a hidden comment

POST
/v1/comments/{commentId}/unhide

Makes a hidden comment visible again on the platform.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

commentId*string

Response Body

The comment is visible.

application/json
  1. response
data?
curl -X POST 'https://api.eksis.io/v1/comments/string/unhide' \  -H 'Authorization: Bearer eksis_sk_...'
{  "data": {    "id": "string",    "isHidden": true  }}